@charset "utf-8";
/* CSS Document */
td div.inner {
	width: 400px;
	margin: 10px 0 5px;
}

.bg-gray {
	background: #E3E3E3;
}


.ul-style01 {
	margin: 0 0 0 5px;
	padding: 0 0 0 15px;
}
.ul-style01 li {
	list-style-type: disc;
	margin-bottom: 5px;
}
/*=================
年金自動受取りサービス PAGE
===================*/
.arrow-box,
arrow-box-last {
	margin-bottom: 5px;
	padding-bottom: 15px;
	_padding-bottom: 20px;
	background: url(/service/dbc/inc/images/img_arrow.gif) no-repeat 70px bottom;
	_zoom: 1;
}

.arrow-box-last {
	background: none;
}

.arrow-box .bg-gray,
.arrow-box-last .bg-gray {
	width: 10em;
}

.arrow-box p.time {
	position: absolute;
	width: 7em;
	margin-top: 3px;
	padding-left: 220px;
}


.yellow_box.pa10.red .indent li {
    padding: 0 0 3px 1.5em;
    text-indent: -1.5em;
}
